/* shared image stuff 

.oly-cover { background-position:center center; background-size:cover; }
.oly-2x1 { width:100%; padding-bottom:50%; }
*/


/* oly card style 

.oc { background-color:#fafafa; height:100%; }
.oc a { display:block; height:100%; text-decoration:none; color:inherit; }
.oc a:hover { color:inherit; text-decoration:none; }
.oc-image { display:block; }
.oc-image-img { display:block; background-color:#eee; background-size:cover; background-position:center center; }
.oc-content { padding:1.5rem; }

.oc-subhead { font-weight:700; font-size:0.9rem; text-transform:uppercase; margin-bottom:0.5rem; }
.oc-headline { font-weight:700; font-size:1.1rem; margin-bottom:0.5rem; }
.oc-text { font-size:1rem; margin-bottom:0.5rem; }
.oc-html a { display:inline; height:auto; }
.oc-cta { display:inline-block; font-size:0.9rem; text-transform:uppercase; background-color:black; color:white; padding:0.25rem 0.75rem; margin-top:1rem; }
.oc-cta a { color:white; text-decoration:none; }
.oc-cta a:hover { color:white; text-decoration:none; }
.oc-cta span::after {
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  font-family: "Font Awesome 6 Pro";
  font-weight: 400;
  content: "\f178"; /* arrow */ /*
  content: "\203a"; /* angle */ /*
  padding-left: 8px;
}
*/

/* example of over-riding OLY style */

.oc-cta { background-color:var(--cty-alink); color:white; padding:0.25rem 0.75rem; margin-top:1rem; }
.oc-cta:hover { background-color:var(--cty-ahover); }
.oc-cta a { color:white; text-decoration:none; }
.oc-cta a:hover { background-color:var(--cty-ahover);  color:white; text-decoration:none; }

/* for centro */

.roundeds-corner { border-radius:2rem; overflow:hidden; }

.op-card { border-radius:2rem; overflow:hidden; }

.box-card { border-radius:2rem; overflow:hidden; }
.box-card-cover {
  position: absolute;
  width: 100%; 
  height:100%; 
  background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(0, 0, 0, 0.11) 57%, rgba(0, 0, 0, 0.78) 100%);
}
.box-card-content {
  .op-headline { font-weight:600; font-size:2rem; }
}

.op-subhead { font-weight:700; font-size:0.9rem; text-transform:uppercase; margin-bottom:0.5rem; }
.op-headline { font-weight:700; font-family: 'Zilla Slab', serif; font-size:1.7rem; line-height:1.2; margin-bottom:0.5rem; }
.op-text { font-size:0.9rem; }




/* basic cards */

.image-cover { background-position:center center; background-size:cover; }
.image-square { width:100%; padding-bottom:100%; background-position:center center; background-size:cover; }
.image-2x1 { width:100%; padding-bottom:50%; background-position:center center; background-size:cover; }
.image-3x2 { width:100%; padding-bottom:66%; background-position:center center; background-size:cover; }
.image-5x4 { width:100%; padding-bottom:80%; background-position:center center; background-size:cover; }
.image-4x5 { width:100%; padding-bottom:120%; background-position:center center; background-size:cover; }


.crds { margin:1.5rem 0; }
.crd { background-color:var(--cty-bg-card); height:100%; }
.crd-auto { height:auto; }  /* as with masonry */ 
.crd > a { display:block; height:100%; text-decoration:none; color:inherit; } /* just when whole card is clickable */
.crd a:hover { color:inherit; text-decoration:none; }
.crd-image { display:block; }
.crd-image-img { display:block; background-color:#eee; background-size:cover; background-position:center center; }
.crd-content { padding:1.5rem; }
.crd-headline { font-weight:700; font-size:1.1rem; margin-bottom:0.5rem; }
.crd-text { font-size:1rem;  margin-bottom:0.5rem; }
.crd-linklabel { font-weight:700; margin-top:0.5rem; }



/* events cards */

a.evcard { 
  display:block; 
  width:100%; 
  height:100%; 
  background-color:var(--cms-blue-40); 
  color:var(--cms-black); 
  text-decoration:none; 
  position:relative; 
  border-radius:2rem 0 2rem 0;
  overflow:hidden;
}

.evcard-image { position:relative; width:100%; }
.evcard-image-image { width:100%; background-position:center center; background-size:cover; }
.evcard-image-cover { position:absolute; top:0px; width:100%; height:100%; background-color:rgba(0,0,0,0); transition: all 250ms ease-out; }

.evcard-content { padding:1.5rem;}
.evcard-content-subhead { font-weight:500; font-size:0.8rem; margin-bottom:0.5rem; text-transform:uppercase; text-wrap:balance;  }
.evcard-content-headline { font-weight:700; font-size:1.2rem; line-height:1.3; margin-bottom:0.5rem; text-wrap:balance;  }

.evcard-content-time { font-weight:500; font-size:0.8rem; margin-bottom:0.5rem; padding-left:26px; position:relative; text-wrap:balance; }
.evcard-content-venue { font-weight:500; font-size:0.8rem; margin-bottom:0.5rem; padding-left:26px; position:relative; text-wrap:balance; }
.evcard-content-time span, .evcard-content-venue span { display:inline-block; text-align:center; width:20px; position:absolute; top:0px; left:0px; }

.evcard-content-text { font-weight:400; font-size:0.8rem; margin-bottom:0.5rem; }
.evcard-content-text span { opacity:0.5; }



.evcard-date-box { position:absolute; top:0.75rem; right:0px; background-color:var(--cms-blue-40); color:var(--cms-black);  
  display: flex;
  width:60px; height:80px; 
  flex-direction: column;  /* Stack the text vertically */
  justify-content: center;  /* Center the content vertically */
  align-items: center;  /* Center the content horizontally */
  text-align: center;  /* align the text inside each child div */
  border-radius:1rem 0 0 1rem;
}

.evcard-date-dow { font-size:12px; line-height:14px; font-weight:500; text-transform:uppercase; letter-spacing:0.050rem; }
.evcard-date-day { font-family: 'Zilla Slab', serif; font-size:24px; line-height:24px; font-weight:600; letter-spacing:0.050rem; margin-bottom:4px; }
.evcard-date-month { font-size:12px; line-height:14px; font-weight:500; text-transform:uppercase; letter-spacing:0.050rem; }

.evcard-date-range { font-size:12px; line-height:16px; font-weight:500; text-transform:uppercase; letter-spacing:0.050rem; }
.evcard-date-range span { font-family: 'Zilla Slab', serif; font-size:16px; line-height:18px; font-weight:700; }
.evcard-date-through { font-size:10px; line-height:16px; font-weight:700; text-transform:uppercase; letter-spacing:0.050rem; }

a.evcard:hover { color:inherit; text-decoration:none; }
a.evcard:hover .evcard-content-headline { color:var(--cty-ahover); }
a.evcard:hover .evcard-image-cover { background-color:rgba(0,0,0,0.15); }



/* special cards */

.special-cards { margin:1.5rem 0; }
.special-card { background-color:var(--cty-bg-card); height:auto; }
.special-card-image { display:block; }
.special-card-image-img { display:block; background-color:#eee; background-size:cover; background-position:center center; }
.special-card-content { padding:1.5rem; }
.special-card-headline { font-weight:700; font-size:1.2rem; margin-bottom:1rem; }
.special-card-text { font-size:0.85rem;  margin-bottom:1rem; }
.special-card-limits { font-size:0.85rem;  margin-bottom:1rem; }
.special-card-link { font-weight:700; margin-top:1rem; }
.special-card-venue * { font-size:0.9rem; }
.special-card-venue .awesome-box { display:table; width:100%; }
.special-card-venue .awesome-box-icon { display:table-cell; width:24px; vertical-align:top; text-align:left; }
.special-card-venue .awesome-box-link { display:table-cell; width:auto; vertical-align:top; text-align:left; }



/* news link cards */

.press-crds { margin:1.5rem 0; }
.press-crd { background-color:var(--cms-blue-40); color:var(--cms-black); height:100%;border-radius: 2rem 0 2rem 0;
  overflow: hidden; }
.press-crd a { display:block; height:100%; text-decoration:none; color:inherit; }
.press-crd a:hover { color:inherit; text-decoration:none; }
.press-crd-image { display:block; }
.press-crd-image-img { display:block; background-size:cover; background-position:center center; }
.press-crd-content { padding:1.5rem; }
.press-crd-subhead { font-weight:400; font-size:0.8rem; margin-bottom:0.5rem; text-transform:uppercase; }
.press-crd-headline { font-family: 'Zilla Slab', serif; font-size:1.4rem; line-height:1.1; font-weight:700; margin-bottom:0.5rem; }
.press-crd-text { font-size:0.9rem;  margin-bottom:0.5rem; }
.press-crd-minutes { font-size:0.8rem; }



/* news link cards */

.newslink-crds { margin:1.5rem 0; }
.newslink-crd { background-color:var(--cms-orange); color:var(--cms-black); height:100%;border-radius: 0 0 2rem 0;
  overflow: hidden; }
.newslink-crd a { display:block; height:100%; text-decoration:none; color:inherit; }
.newslink-crd a:hover { color:inherit; text-decoration:none; }
.newslink-crd-image { display:block; }
.newslink-crd-image-img { display:block; background-size:cover; background-position:center center; }
.newslink-crd-content { padding:1.5rem; }
.newslink-crd-subhead { font-weight:400; font-size:0.8rem; margin-bottom:0.5rem; text-transform:uppercase; }
.newslink-crd-headline { font-family: 'Zilla Slab', serif; font-size:1.4rem; line-height:1.1; font-weight:700; margin-bottom:0.5rem; }
.newslink-crd-text { font-size:1rem; font-weight:600; margin-bottom:0.5rem; }
.newslink-crd-minutes { font-size:0.8rem; }





/* post cards */

.post-crds { margin:1.5rem 0; }
.post-crd { background-color:white; height:100%; }
.post-crd a { display:block; height:100%; text-decoration:none; color:inherit; }
.post-crd a:hover { color:inherit; text-decoration:none; }
.post-crd-image { display:block; }
.post-crd-image-img { display:block; background-size:cover; background-position:center center; }
.post-crd-content { padding:1.5rem; }
.post-crd-subhead { font-weight:400; font-size:0.8rem; margin-bottom:0.5rem; text-transform:uppercase; }
.post-crd-headline { font-weight:700; margin-bottom:0.5rem; }
.post-crd-text { font-size:1rem;  margin-bottom:0.5rem; }
.post-crd-minutes { font-size:0.8rem; }


/* fancy post cards */

.fancy-post-card { 
  width:100%; 
  position:relative; 
  border-radius:6px 120px 6px 6px; 
  overflow:hidden;
}
.fancy-post-card a { 
  display:block; 
  height:100%; 
  text-decoration:none; 
  color:inherit; 
}
.fancy-post-card a:hover { color:inherit; text-decoration:none; }
.fancy-post-card-image { position:relative; width:100%; height:500px; }
.fancy-post-card a .fancy-post-card-image { transition:  all 250ms linear 0s;; }
.fancy-post-card a:hover .fancy-post-card-image { transform:scale(1.025); }

.fancy-post-cover { 
  position:absolute; 
  top:0;
  left:0;
  width:100%; 
  height:100%; 
  background: linear-gradient(180deg,rgba(0,0,0, 0) 0%, rgba(0,0,0,0.55) 100%);
}

.fancy-post-curve { 
  position:absolute; 
  width:100%; 
  height:100%; 
  top:10px; 
  left:-10px; 
  border:6px solid var(--cms-gold);
  border-radius:6px 110px 6px 6px; 
}
.fancy-post-line {
  position:absolute; 
  width:100%; 
  height:100%; 
  top:0px; 
  left:10px; 
  border-left:6px solid var(--cms-gold);
}

.fancy-post-card-content { position:absolute; width:100%; height:auto; bottom:0; left:0; padding:30px 30px 30px 40px; color:white; text-align:left; }

.fancy-post-card-headline { font-family: 'Zilla Slab', serif; font-size:1.4rem; color:white; font-weight:500; margin-bottom:0.25rem; text-wrap:balance; }
.fancy-post-card-text { font-size:0.9rem; text-wrap:balance; }

/* place cards */

.pcrds { margin:1.5rem 0; }
.pcrd { background-color:white; height:100%; } 
.pcrd a { display:block; position:relative; height:100%; text-decoration:none; color:inherit; }
.pcrd a:hover { color:inherit; text-decoration:none; }
.pcrd-image { display:block; }
.pcrd-image-img { display:block; background-size:cover; background-position:center center; }
.pcrd-content { padding:1.5rem; }
.pcrd-needle { position:absolute; top:24px; right:24px; }

.pcrd-headline { font-size:1rem; font-weight:700; margin-bottom:0.1rem; }
.pcrd-text { font-size:0.8rem; }
.pcrd-number { 
  display:block;
  color:white;
  background-color:black;
  border-radius:50%;
  text-align:center;
  width:40px;
  height:40px;
  font-size:1rem;
  line-height:40px;
  font-weight:700;
}






/* visit planner card */

.vcards { margin:1.5rem 0; }
.vcard { background-color:#fafafa; height:100%; position:relative; border:2px solid #fafafa; } 
.vcard a { display:block; height:100%; text-decoration:none; color:inherit; }
.vcard a:hover { color:inherit; text-decoration:none; }
.vcard-image { display:block; }
.vcard-image-img { display:block; background-color:#eee; background-size:cover; background-position:center center; }
.vcard-content { padding:1.5rem; }

.vcard-headline { font-size:1rem; font-weight:700; margin-bottom:0.1rem; }
.vcard-text { font-size:0.8rem; }

.vcard-favorite { position:absolute; top:0px; right:0px; width:50px; height:50px; }
.vcard-favorite a { display:block; width:50px; height:50px; text-align:center; cursor:pointer; background-color:black; color:white; font-size:24px; line-height:50px; }
.vcard-favorite a:hover { background-color:#666; color:white; }
.vcard-favorite-icon { display:inline; }
.vcard-favorite-icon-selected { display:none; }

.vcard-selected { border-color:black; }
.vcard-selected .vcard-favorite-icon { display:none; }
.vcard-selected .vcard-favorite-icon-selected { display:inline; }


/* simple slider */

.cafe-swiper-hold { position:relative; }

.cafe-swiper-next, .cafe-swiper-prev {
  display: flex;
  position: absolute;
  top: var(--swiper-navigation-top-offset,40%);
  width: 48px;
  height: 48px;
  margin-top: -24px;
  z-index: 10;
  cursor: pointer;
  align-items: center;
  justify-content: center;
  background-color: var(--cty-alink);
  font-size:30px;
  color: #fff;
  border-radius:24px;
}
.cafe-swiper-prev { left:-22px; }
.cafe-swiper-next { right:-22px; }


/* simple slider carousel */

.cafe-carousel-card { position:relative; }

.cafe-carousel-next, .cafe-carousel-prev {
  display: flex;
  position: absolute;
  top: var(--swiper-navigation-top-offset,50%);
  width: 48px;
  height: 48px;
  margin-top: -24px;
  z-index: 10;
  cursor: pointer;
  align-items: center;
  justify-content: center;
  background-color: var(--cty-alink);
  font-size:30px;
  color: #fff;
  border-radius:24px;
}
.cafe-carousel-prev { left:-22px; }
.cafe-carousel-next { right:-22px; }

.carousel-card { display:block; background-color:#fafafa; }
.carousel-card-image { display:block; }
.carousel-card-image-img { display:block; width:100%; padding-bottom:80%; background-size:cover; background-position:center center; }
.carousel-card-content { padding:1rem; }
.carousel-card-content-cell { text-align:left; }

@media all and (min-width: 992px) {
  .carousel-card { display:flex; flex-direction: row-reverse; }
  .carousel-card-image { width:50%; height:auto; }
  .carousel-card-image-img { width:100%; height:100%; padding:0; }
  .carousel-card-content { width:50%; min-height:500px; padding:0; display: flex; align-items: center; }
  .carousel-card-content-cell { padding:0 2rem; }
}
@media all and (min-width: 992px) {
  .carousel-card-content-cell { padding:0 4rem; }
}

.carousel-card-headline { font-weight:700; font-size:1.1rem; margin-bottom:0.5rem; }
.carousel-card-text { font-size:1rem; }
.carousel-card-link { margin-top:0.5rem; }




/* hero slider */

.hero-swiper-hold { width:100%; position:relative; }
.hero-swiper-height { height:75vh; max-height:600px; min-height:100px; }
.hero-swiper-image-bg { width:100%; background-color:#eee; background-size:cover; background-position:center center;}

.hero-swiper-next, .hero-swiper-prev {
  display: flex;
  position: absolute;
  top: 50%;
  width: 48px;
  height: 48px;
  margin-top: -24px;
  z-index: 10;
  cursor: pointer;
  align-items: center;
  justify-content: center;
  background-color: var(--cty-alink);
  font-size:30px;
  color: #fff;
  border-radius:24px;
}
.hero-swiper-prev { left:12px; }
.hero-swiper-next { right:12px; }
@media all and (min-width: 992px) {
  .hero-swiper-prev { left:5%; }
  .hero-swiper-next { right:5%; }
}

.hero-swiper-cover { 
  width:100%; height:100%; padding:24px 72px;
  background: rgb(48,93,200);
  background: linear-gradient(60deg, rgba(48,93,200,0.5) 0%, rgba(227,18,175,0.5) 100%); 
}
.hero-swiper-flex {
  width:100%; height:100%;
  display: flex; align-items: center; justify-content: center;
}
.hero-swiper-content { width:100%; max-width:600px; text-align:center; color:white; }
.hero-swiper-content-headline { font-size:1.25rem; font-weight:700; margin-bottom:0.5rem; }
.hero-swiper-content-text { font-size:1rem; font-weight:400; }
.home-swiper-content-link { margin-top:0.5rem; }


/* artcar */

.artcar-swiper-hold { width:100%; max-width:1500px; margin:0 auto; position:relative; padding:2rem 0; }

.artcar-swiper-next, .artcar-swiper-prev {
  position: absolute;
  top: 240px; /* half desktop image height */
  display: flex;
  align-items: center;
  justify-content: center;
  width: 48px;
  height: 48px;
  margin-top: -24px;
  border-radius:50%;
  font-size: 1rem;
  color: var(--cms-black);
  background-color: var(--cms-blue);
  z-index: 10;
  cursor: pointer;
}
.artcar-swiper-prev { left:2px; }
.artcar-swiper-next { right:2px; }

.artcrd { width:100%; position:relative; }
.artcrd-image { display:block; }
.artcrd-image-img { display:block; width:100%; height:400px; background-color:var(--cms-cream); background-size:cover; background-position:center center; 
border-radius:2rem; overflow:hidden;
}

.artcrd-content-hold { width:100%; padding:0 1rem; margin-top:-1rem; }
.artcrd-content { display:none; padding:1.5rem; border-radius:2rem; overflow:hidden; background-color:var(--cms-gold); color:var(--cms-black); }

.artcar-on-gold { .artcrd-content { background-color:var(--cms-cream); color:var(--cms-black);  }}

.artcrd-subhead { font-family: 'Zilla Slab', serif; font-weight:600; font-size:0.9rem; line-height:1.2; letter-spacing:0.020rem; text-transform:uppercase; margin-bottom:0.25rem; text-wrap:balance; }
.artcrd-headline { font-family: 'Zilla Slab', serif; font-weight:600; font-size:1.4rem; line-height:1.2; margin-bottom:0.45rem; text-wrap:balance; }


.artcar-swiper-hold .swiper-slide { transition: opacity 0.35s linear 0s; }
.artcar-swiper-hold .swiper-slide-active .artcrd-content { display:block; }
.artcar-swiper-hold .swiper-slide-prev .artcrd-image-img { height:360px; margin-top:20px; opacity:1; }
.artcar-swiper-hold .swiper-slide-next .artcrd-image-img { height:360px; margin-top:20px; opacity:1; }

.artcrd > .evcard-date-box { margin-top:1rem; }

@media all and (min-width: 992px) {
  .artcrd > .evcard-date-box { margin-top:2rem; }
  .artcrd-content-hold { width:100%; padding:0 3rem; margin-top:-3rem; }
  .artcar-swiper-next, .artcar-swiper-prev { top:360px; /* half desktop image height */ }
  .artcar-swiper-next { right: 8%; }
  .artcar-swiper-prev { left: 8%; } 
  .artcrd-image-img { height:600px; }
  .artcar-swiper-hold .swiper-slide-prev .artcrd-image-img { height:520px; margin-top:30px; }
  .artcar-swiper-hold .swiper-slide-next .artcrd-image-img { height:520px; margin-top:30px; }
}




/* yellow blob
.artcar-swiper-hold { position:relative; padding-top:60px; }
.artcar-swiper-hold::after { 
  content:'';
  position:absolute;
  z-index:0;
  top:0px;
  left:0px;
  width:120%;
  height:600px; 
  background:url('https://ctycms.com/tx-centro-san-antonio/yellow-blob-fluid.svg') center center no-repeat;
  background-size:100% 100%;
}
@media all and (min-width: 992px) {
  .artcar-swiper-hold::after { 
     width:80%;
    height:600px; 
  }
}
*/




/* visit planner card */

.vcards { margin:1.5rem 0; }
.vcard { background-color:#fafafa; height:100%; position:relative; border:2px solid #fafafa; } 
.vcard a { display:block; height:100%; text-decoration:none; color:inherit; }
.vcard a:hover { color:inherit; text-decoration:none; }
.vcard-image { display:block; }
.vcard-image-img { display:block; background-color:#eee; background-size:cover; background-position:center center; }
.vcard-content { padding:1.5rem; }

.vcard-headline { font-size:1rem; font-weight:700; margin-bottom:0.1rem; }
.vcard-text { font-size:0.8rem; }

.vcard-favorite { position:absolute; top:0px; right:0px; width:50px; height:50px; }
.vcard-favorite a { display:block; width:50px; height:50px; text-align:center; cursor:pointer; background-color:black; color:white; font-size:24px; line-height:50px; }
.vcard-favorite a:hover { background-color:#666; color:white; }
.vcard-favorite-icon { display:inline; }
.vcard-favorite-icon-selected { display:none; }

.vcard-selected { border-color:black; }
.vcard-selected .vcard-favorite-icon { display:none; }
.vcard-selected .vcard-favorite-icon-selected { display:inline; }



/* centro domino */

.centro-domino {

  .op-domino-hold { width:100%; margin:0; }
  .op-domino-bg { display:block; }
  .op-domino-row { display:block; width:100%; margin:0 auto; 
    background-color:var(--cms-orange);
    padding:12px;
    margin-bottom:2rem;
    border-radius:36px;
  } /* apply max-width here as needed */
  .op-domino-image { display:block; border-radius:24px; overflow:hidden; }
  .op-domino-image-img { display:block; width:100%; padding-bottom:80%; background-size:cover; background-position:center center; }
  .op-domino-content { display:block; padding:20px; }


  .op-domino-bg-odd .op-domino-row { background-color:var(--cms-orange); border-bottom-left-radius:80px; }
  .op-domino-bg-even .op-domino-row { background-color:var(--cms-orange); border-bottom-right-radius:80px; }


  .op-domino-flex {
    display: flex;
    align-items: center; /* center vertically */
    justify-content: center; /* center horizontally */
  }
  .op-domino-flex > div { width:100%; }

  @media all and (min-width: 768px) {
    .op-domino-row { display:flex; }
    .op-domino-row-reverse { flex-direction: row-reverse; }
    .op-domino-image  { width:55%; padding:0; }
    .op-domino-image-img { width:100%; height:100%; padding:0; }
    .op-domino-content { width:45%; padding:2rem; }
    .op-domino-flex { min-height: 400px; }

    .op-domino-bg-odd .op-domino-row { border-bottom-left-radius:160px; }
    .op-domino-bg-even .op-domino-row { border-bottom-right-radius:160px; }

  }
  @media all and (min-width: 992px) {
    .op-domino-content { padding:2.5rem; }
  }
  @media all and (min-width: 1200px) {
    .op-domino-content { padding:3rem;; }
  }

}



.centro-stats {
  
  .oly-stat-cards { margin:1.5rem 0; }
  .oly-stat-card { width:100%; height:100%; padding:1rem; text-align:center; 
  border-radius:1rem 1rem 1rem 2rem; }
  .oly-stat-card-a { display:block; }
  .oly-stat-card-b { display:block; }
  .oly-stat-card-a-lg { font-size:1.7rem; font-weight:700; }
  .oly-stat-card-b-md { font-size:1.1rem; font-weight:700; }
  .oly-stat-card-b-sm { font-size:0.8rem; font-weight:700; text-transform:uppercase; letter-spacing:0.050rem; }
}



/* swiper support */

.oly-swiper-container { margin:1.5rem 0; position:relative; }


.oly-swiper-button-next, .oly-swiper-button-prev {
  display: flex;
  position: absolute;
  z-index: 10;
  top:50%;
  left:-24px;
  background-color: var(--cms-blue-60);
  border: 0;
  color: var(--cms-black);
  padding: 0 !important;
  font-size: 30px;
  line-height: 48px;
  height: 48px;
  width: 48px;
  margin-top: -24px;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  transition: all 250ms ease;
  }
  .oly-swiper-button-next {
    left:auto; right:-24px;
  }

.oly-basic-carousel-image { background-position:center center; background-size:cover;  }

.oly-basic-carousel-caption { position:absolute; left:0px; bottom:0px; color:white; background-color:rgba(0,0,0,0.60); padding:0.5rem 1rem; }

.oly-pagination-below { width:100%; height:0px; }


/* swiper native */

.swiper-slide {
  height: auto; /* this allows all cards to be 100% height */
}

.swiper-horizontal > .swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {
  top: auto;
  bottom:0px;
  left: 0;
  width: 100%;
  height:40px;
}

.swiper-pagination {
  background-color:inherit;
}

.swiper-pagination-bullet {
  background: #fff;
  opacity: 0.5;
}
.swiper-pagination-bullet-active {
  opacity: 1;
  background: #fff;
}

.swiper-pagination-bullet { 
  width: 16px;
  height: 16px;
  display: inline-block;
}
.swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet, .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 8px;
}



/* staff card */

.staff-card { background-color:var(--cms-blue-40); color:var(--cms-black); text-align:left; width:100%; height:100%; 
  border-radius:2rem 0 2rem 0; overflow:hidden; padding:0; 
}
.staff-card-image { display:block; width:100%; }
.staff-card-image-img { display:block; width:100%; padding-bottom: 150%; background-size:cover; background-position:center center; }
.staff-card-content { padding:1rem; }

.staff-icon { display:inline-block; text-align:center; width:30px; padding-right:6px; }
.staff-card-headline { font-weight:600; font-size:1.1rem; line-height:1.3; margin-bottom:0.25rem; text-wrap:balance; }
.staff-card-title { font-weight:600; font-size:0.8rem; line-height:1.3; margin-bottom:0.6rem; text-wrap:balance; }

.staff-card-phone { font-weight:550; font-size:0.66rem; line-height:1.3; margin-top:0.3rem; }
.staff-card-email { font-weight:550; font-size:0.66rem; line-height:1.3; margin-top:0.3rem; }

.staff-card-phone a, .staff-card-email a { text-decoration:none; }
.staff-card-phone a:hover, .staff-card-email a:hover { text-decoration:none; }

.staffmod { width:100%; padding:12px; }
.staffmod-hold { display:table; width:100%; margin-bottom:1rem; }
.staffmod-image { display:table-cell; width:90px; text-align:center; vertical-align:middle; }
.staffmod-content { display:table-cell; width:auto; text-align:left; padding-left:20px; vertical-align:middle; }

.staffmod-image-img { display:block; width:100%; padding-bottom: 100%; background-size:cover; background-position:center center; border-radius:50%; }
.staffmod-headline { font-weight:600; font-size:1.1rem; line-height:1.3; text-wrap:balance; }
.staffmod-title { font-weight:600; font-size:0.8rem; line-height:1.3; text-wrap:balance; color:var(--cty-brand-blue); }
.staffmod-bio { font-weight:400; font-size:0.95rem; line-height:1.4; }

.staff-card-links { margin-top:0.95rem; }

.btn-staff-linkedin { 
  background-color:transparent; 
  border:1px solid var(--cms-black); 
  color:var(--cms-black); 
  font-size:14px; line-height:1; font-weight:600; text-transform:none; letter-spacing:0.001rem; 
  margin: 0 16px 0 0;
  padding: 8px 8px; 
  transition:var(--cty-transition-hover); 
  text-decoration:none; 
  border-radius:4px;
}
.btn-staff-linkedin:hover { 
  background-color:transparent; 
  border:1px solid var(--cms-black);  
  color:var(--cms-black); 
  text-decoration:none; 
}

.btn-staff-bio { 
  background-color:var(--cms-black); 
  border:1px solid var(--cms-black); 
  color:white; 
  font-size:14px; line-height:1; font-weight:600; text-transform:none; letter-spacing:0.001rem; 
  margin: 0; 
  padding: 10px 10px; 
  transition:var(--cty-transition-hover); 
  text-decoration:none; 
  border-radius:4px;
}
.btn-staff-bio:hover { 
  background-color:var(--cms-black); 
  border-color:var(--cms-black); 
  color:white;
  text-decoration:none; 
}



/* board card */

.board-card { background-color:var(--cms-orange); color:var(--cms-black); text-align:left; width:100%; height:100%; 
  border-radius:2rem 0 2rem 0; overflow:hidden; padding:0; 
}
.board-card-content { padding:1rem; }

.board-card-subhead { font-weight:600; font-size:0.8rem; line-height:1.3; margin:0.3rem 0; text-wrap:balance; }
.board-card-headline { font-weight:600; font-size:1.1rem; line-height:1.3; margin:0.3rem 0; text-wrap:balance; }
.board-card-title { font-weight:600; font-size:0.8rem; line-height:1.3; margin:0.3rem 0; text-wrap:balance; }
